CREATE PROCEDURE DBO.GetJobIDs AS
SET NOCOUNT ON
/*
  DEPRECATED! WHY NOT JUST DO THIS IN DELPHI CODE AND WHY A CURSOR?


   Created by Jacob Pedersen 14-03-2002
   JP 20040420 enabled=1 and removed old where because it fails at IDA and is not really needed
   FEH 20020320

*/
SELECT CAST(job_id AS VARCHAR(36)) AS job_id_char, name 
FROM msdb.dbo.sysjobs
WHERE Enabled=1